/* Banner section  */
.banner__section {
  position: relative;
  background: linear-gradient(180deg, #ddedec 0%, #07bbbb 107.33%);
}
.banner__section > img {
  width: 100%;
  height: 115vh;
  object-fit: cover;
  position: relative;
  z-index: 1;
}
.banner__section .cloud-left {
  position: absolute;
  top: 12%;
  left: 14%;
}
.banner__section .cloud-right {
  position: absolute;
  top: 12%;
  right: 14%;
}
.custom-cloud-move {
  animation: cloudMove 0.7s ease-out forwards;
}

@keyframes cloudMove {
  from {
    transform: translateY(70px);
    opacity: 0;
  }
  to {
    transform: translateY(0);
    opacity: 1;
  }
}
.banner-wrapper {
  max-width: 1100px;
  width: 100%;
  padding: 0 20px;
  margin: 0 auto;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  z-index: 2;
}
.banner-wrapper > div:not(:last-child) {
  margin-bottom: 120px;
}
.banner-content {
  text-align: center;
  max-width: 572px;
  margin-left: auto;
  margin-right: auto;
}
.banner-content span.subtitle {
  font-size: clamp(38px, 4vw, 52px);
  margin-bottom: -16px;
  position: relative;
  text-shadow:
    #bbe5e4 1px 1px 0,
    #bbe5e4 -1px 1px 0,
    #bbe5e4 1px -1px 0,
    #bbe5e4 -1px -1px 0,
    #bbe5e4 0 2px 0,
    #bbe5e4 2px 0 0,
    #bbe5e4 0 -2px 0,
    #bbe5e4 -2px 0 0,
    #bbe5e4 2px 2px 2px,
    #bbe5e4 -2px 2px 2px,
    #bbe5e4 2px -2px 2px,
    #bbe5e4 -2px -2px 2px;
}
.about-us-wrapper {
  display: flex;
  justify-content: center;
  gap: 15px;
}
.about-us-wrapper > div {
  width: 25%;
  display: flex;
  align-items: start;
  gap: 10px;
  backdrop-filter: blur(17.399999618530273px);
  border: 1px solid #ffffff4d;
  background: #ffffff1a;
  border-radius: 12px;
  padding: 25px 15px;
}
.about-us-wrapper img {
  max-width: 35px;
  min-width: 35px;
}
.about-us-wrapper p {
  font-size: 14px;
  font-weight: 600;
  color: var(--light);
}
.banner-search {
  max-width: 600px;
  margin-left: auto;
  margin-right: auto;
  text-align: center;
  position: relative;
  overflow: visible;
}
.banner-search::after {
  content: url(../img/banner-bg.png);
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}
.banner-search form {
  position: relative;
  margin-bottom: 18px;
  z-index: 1;
}
.banner-search form input {
  width: 100%;
  border: 0.86px solid #ffffff80;
  border-radius: 50px;
  padding: 14px 60px 14px 18px;
}
.banner-search form button {
  position: absolute;
  top: 50%;
  right: 7px;
  transform: translateY(-50%);
  background-color: #7be378;
  border: unset;
  width: 38px;
  height: 38px;
  border-radius: 50%;
}
.banner-search p {
  font-size: 14px;
  font-weight: 500;
  color: var(--light);
  max-width: 384px;
  margin: 0 auto;
  position: relative;
  z-index: 1;
}
@media (max-width: 1024px) {
  .about-us-wrapper {
    flex-wrap: wrap;
    max-width: 610px;
    margin: 0 auto;
  }
  .about-us-wrapper > div {
    width: calc(50% - 7.5px);
  }
  .banner-wrapper > div:not(:last-child) {
    margin-bottom: 70px;
  }
}
@media (max-width: 567px) {
  .banner-wrapper > div:not(:last-child) {
    margin-bottom: 45px;
  }
  .about-us-wrapper > div {
    flex-direction: column;
    padding: 15px;
  }
}
/* Banner section  */

/* Top Destination section  */
.top-destination__section {
  position: relative;
  overflow: visible;
  padding-top: clamp(60px, 6vw, 120px);
}
.top-destination__section::before {
  content: "";
  background-image: url(../img/top-destination-bg.png);
  background-size: auto;
  background-position: top;
  background-repeat: repeat-x;
  position: absolute;
  width: 100%;
  height: 100%;
  top: -170px;
  left: 0;
  z-index: 2;
  right: 0;
}
.top-destination__section .wrapper {
  max-width: 1020px;
  position: relative;
  z-index: 4;
}
.top-destination-wrapper {
  display: grid;
  grid-template-columns: repeat(4, 1fr);
  grid-template-rows: repeat(4, 1fr);
  gap: 20px;
}
.top-destination-container:nth-child(1) {
  grid-column: span 2 / span 2;
  grid-row: span 4 / span 4;
}
.top-destination-container:nth-child(2) {
  grid-column: span 2 / span 2;
  grid-row: span 2 / span 2;
  grid-column-start: 3;
}
.top-destination-container:nth-child(3) {
  grid-column: span 2 / span 2;
  grid-row: span 2 / span 2;
  grid-column-start: 3;
  grid-row-start: 3;
}
.top-destination-container a {
  position: relative;
  display: block;
  border-radius: 12px;
  overflow: hidden;
  width: 100%;
  height: 100%;
}
.top-destination-container a::before {
  content: "";
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  position: absolute;
  background: linear-gradient(
    180deg,
    rgba(0, 0, 0, 0) 44.5%,
    rgba(0, 0, 0, 0.85) 100%
  );
  z-index: 1;
}
.top-destination-container img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  transition: var(--transition);
}
.top-destination-container:hover img {
  transform: scale(1.1);
}
.top-destination-container .entry-content {
  position: absolute;
  bottom: 30px;
  left: 30px;
  right: 30px;
  max-width: 188px;
  z-index: 2;
}
.top-destination-container h3 {
  color: var(--light);
  margin: 0 0 5px;
}
.top-destination-container p {
  color: #dadada;
  font-size: 14px;
  font-weight: 500;
  line-height: 1.3;
}
.top-destination-container span {
  display: block;
  position: absolute;
  top: 30px;
  left: 30px;
  border-radius: 8px;
  background-color: #dbffda;
  font-size: 14px;
  font-weight: 500;
  color: #5a665a;
  padding: 8px 12px;
  width: fit-content;
  letter-spacing: -1%;
  z-index: 2;
}
@media (max-width: 989px) {
  .top-destination-wrapper {
    gap: 15px;
  }
  .top-destination-container span {
    top: 20px;
    left: 20px;
  }
  .top-destination-container .entry-content {
    bottom: 20px;
    left: 20px;
    right: 20px;
  }
}
@media (max-width: 767px) {
  .top-destination-wrapper {
    display: flex;
    flex-wrap: wrap;
  }
  .top-destination-container {
    width: calc(50% - 7.5px);
  }
  .top-destination-container img {
    height: 320px;
  }
}
@media (max-width: 567px) {
  .top-destination-container {
    width: 100%;
  }
}
/* Top Destination section  */

/* Best Selling section  */
.best-selling__section .section-wrap.center {
  max-width: 410px;
}
.best-selling-wrapper {
  display: grid;
  grid-template-columns: repeat(auto-fill, minmax(310px, 1fr));
  gap: 25px;
}
.best-selling-container {
  border-radius: 12px;
  overflow: hidden;
  background: linear-gradient(180deg, #ffffff 55.62%, #d0eae9 100%);
  border: 1px solid #0000001a;
  transition: var(--transition);
}
.best-selling-container:hover {
  box-shadow:
    0px 1px 3px 0px #00696b1a,
    0px 5px 5px 0px #00696b17,
    0px 11px 7px 0px #00696b0d,
    0px 20px 8px 0px #00696b03,
    0px 31px 9px 0px #00696b00;
}
.best-selling-container .featured-image {
  position: relative;
  overflow: hidden;
}
.best-selling-container .featured-image a img {
  width: 100%;
  height: 296px;
  object-fit: cover;
  transition: var(--transition);
}
.best-selling-container:hover .featured-image a img {
  transform: scale(1.1);
}
.best-selling-container .featured-image .days {
  position: absolute;
  top: 20px;
  right: 20px;
}
.best-selling-container .days img {
  max-height: 64px;
}
.best-selling-container .days div {
  position: absolute;
  bottom: 10px;
  left: 18px;
  text-align: center;
}
.best-selling-container .days span {
  font-size: 20px;
  font-weight: 600;
  letter-spacing: -3%;
  color: var(--light);
  line-height: 1;
}
.best-selling-container .days p {
  font-weight: 500;
  font-size: 14px;
  letter-spacing: -1%;
  color: var(--light);
  line-height: 1;
}
.best-selling-container .entry-container {
  padding: 25px 20px;
}
.best-selling-container .entry-container > div {
  display: flex;
  justify-content: space-between;
  align-items: end;
}
.best-selling-container .entry-container > div:not(:last-child) {
  padding-bottom: 15px;
  margin-bottom: 15px;
  border-bottom: 1px solid #0000000d;
  box-shadow: 0px 1px 0px 0px #ffffff59;
}
.reviews {
  display: block;
  margin-bottom: 6px;
  font-size: 14px;
  color: var(--text-3);
}
.reviews i {
  color: #7be378;
  margin-right: 2px;
}
.pricing p {
  font-size: 14px;
  margin: 0;
  color: var(--text-3);
}
.pricing span {
  color: var(--primary);
  font-size: 20px;
  font-weight: 600;
  letter-spacing: -3%;
  line-height: 1;
}
/* Best Selling section  */

/* Why us section  */
.why-us__section .wrapper > div {
  background-color: #f5f1ec;
  border-radius: 18px;
  padding: 50px 35px 40px;
}
.why-us__section .section-wrap.center {
  max-width: 715px;
}
.why-us-wrapper {
  display: flex;
  gap: 30px;
  flex-wrap: wrap;
}
.why-us-wrapper > div {
  width: calc(50% - 15px);
  background-color: var(--text-1);
  border-radius: 12px;
  overflow: hidden;
  display: flex;
}
.why-us-wrapper > div > div {
  width: 50%;
}
.why-us-container .featured-image img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}
.why-us-container .entry-container {
  display: flex;
  align-items: center;
  justify-content: center;
  padding: clamp(25px, 3vw, 40px);
}
.why-us-container .icon {
  width: 46px;
  height: 47px;
  border-radius: 8px;
  background-color: #dbffda;
  display: flex;
  align-items: center;
  justify-content: center;
  margin-bottom: 25px;
}
.why-us-container .icon img {
  max-width: 32px;
}
.why-us-container h3 {
  color: #dde1e1;
  margin-bottom: 8px;
}
.why-us-container p {
  color: #bbc3c2;
}
@media (max-width: 1400px) {
  .why-us-wrapper {
    gap: 20px;
  }
  .why-us-wrapper > div {
    width: calc(50% - 10px);
  }
  .why-us-wrapper > div > div:nth-child(1) {
    width: 35%;
  }
  .why-us-wrapper > div > div:nth-child(2) {
    width: 65%;
  }
}
@media (max-width: 1200px) {
  .why-us__section .wrapper > div {
    padding: 30px 20px 25px;
  }
}
@media (max-width: 989px) {
  .why-us-wrapper > div > div:nth-child(1) {
    display: none;
  }
  .why-us-wrapper > div > div:nth-child(2) {
    width: 100%;
  }
  .why-us-container .icon {
    margin-bottom: 16px;
    width: 38px;
    height: 39px;
  }
  .why-us-container .icon img {
    max-width: 24px;
  }
}
@media (max-width: 567px) {
  .why-us-wrapper > div {
    width: 100%;
  }
}
/* Why us section  */

/* Trending Tours section  */
.trending-tours__section .section-wrap.center {
  max-width: 550px;
}
.trending-tour-slider {
  position: relative;
}
.trending-tour-slider::after {
  content: "";
  width: 25%;
  height: 100%;
  position: absolute;
  right: -7%;
  top: 0;
  background: linear-gradient(270deg, #fff 28.37%, rgba(255, 255, 255, 0) 100%);
}
.trending-tour-slider .slick-arrow.slick-disabled {
  display: none !important;
}
.trending-tour-container .featured-image {
  overflow: hidden;
  border-radius: 12px;
  margin-bottom: 20px;
}
.trending-tour-container .featured-image img {
  height: 342px;
  width: 100%;
  object-fit: cover;
  transition: var(--transition);
}
.trending-tour-container:hover .featured-image img {
  transform: scale(1.1);
}
.trending-tour-container .entry-container > div:not(:last-child) {
  border-bottom: 1px solid #e5e5e5;
  padding-bottom: 15px;
  margin-bottom: 15px;
}
.trending-tour-container .entry-content {
  display: flex;
  align-items: center;
  justify-content: space-between;
  gap: 10px;
}
.trending-tour-container .entry-content > div:first-child {
  max-width: 336px;
}
.tour-facts {
  display: flex;
  flex-wrap: wrap;
  row-gap: 15px;
}
.tour-item {
  display: flex;
  align-items: start;
  gap: 10px;
  position: relative;
}
.tour-item:not(:last-child)::after {
  content: "";
  width: 1px;
  height: 23px;
  background-color: #e5e5e5;
  margin: 6px 20px 0 10px;
}
.tour-item img {
  max-height: 27px;
  max-width: 32px;
  margin-top: 3px;
}
.tour-item span {
  color: var(--text-3);
  font-weight: 500;
  line-height: 1;
}
.tour-item p {
  color: #869491;
  line-height: 1.2;
}
@media (max-width: 1400px) {
  .trending-tour-slider::after {
    content: unset;
  }
}
@media (max-width: 567px) {
  .trending-tour-container .entry-content {
    flex-direction: column;
    align-items: start;
  }
  .trending-tour-container .entry-content > div:first-child {
    max-width: 100%;
  }
}
/* Trending Tours section  */

/* Things to do section  */
.things-to-do__section {
  position: relative;
}
.things-to-do__section .wrapper-small {
  position: relative;
  z-index: 1;
}
.things-to-do__section::before {
  content: url(../img/things-left.png);
  position: absolute;
  left: 0;
  bottom: 0;
}
.things-to-do__section::after {
  content: url(../img/things-right.png);
  position: absolute;
  right: 0;
  top: 0;
}
.things-to-do__section .section-wrap.center {
  max-width: 478px;
}
.things-to-do-wrapper {
  display: grid;
  grid-template-columns: repeat(10, 1fr);
  grid-template-rows: repeat(4, 1fr);
  gap: 20px;
}
.things-to-do-container:nth-child(1) {
  grid-column: span 4 / span 4;
  grid-row: span 2 / span 2;
}
.things-to-do-container:nth-child(2) {
  grid-column: span 3 / span 3;
  grid-row: span 4 / span 4;
  grid-column-start: 5;
}
.things-to-do-container:nth-child(3) {
  grid-column: span 3 / span 3;
  grid-row: span 2 / span 2;
  grid-column-start: 8;
}
.things-to-do-container:nth-child(4) {
  grid-column: span 2 / span 2;
  grid-row: span 2 / span 2;
  grid-row-start: 3;
}
.things-to-do-container:nth-child(5) {
  grid-column: span 2 / span 2;
  grid-row: span 2 / span 2;
  grid-column-start: 3;
  grid-row-start: 3;
}
.things-to-do-container:nth-child(6) {
  grid-column: span 3 / span 3;
  grid-row: span 2 / span 2;
  grid-column-start: 8;
  grid-row-start: 3;
}
.things-to-do-container img {
  height: 100%;
  width: 100%;
  object-fit: cover;
  transition: var(--transition);
}
.things-to-do-container:hover img {
  transform: scale(1.1);
}
.things-to-do-container a {
  position: relative;
  display: block;
  overflow: hidden;
  border-radius: 12px;
  height: 100%;
  width: 100%;
}
.things-to-do-container a::before {
  content: "";
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
  background: linear-gradient(
    180deg,
    rgba(0, 0, 0, 0) 57.77%,
    rgba(0, 0, 0, 0.5) 100%
  );
  z-index: 1;
}
.things-to-do-container h3 {
  position: absolute;
  left: 25px;
  bottom: 25px;
  right: 20px;
  z-index: 2;
  color: var(--light);
}
@media (max-width: 1200px) {
  .things-to-do-wrapper {
    gap: 15px;
  }
  .things-to-do-container h3 {
    left: 20px;
    bottom: 20px;
    right: 15px;
  }
}
@media (max-width: 767px) {
  .things-to-do-wrapper {
    display: flex;
    flex-wrap: wrap;
  }
  .things-to-do-wrapper > div {
    width: calc(50% - 7.5px);
  }
  .things-to-do-container img {
    height: 240px;
  }
}
@media (max-width: 567px) {
  .things-to-do-container img {
    height: 180px;
  }
}

/* Things to do section  */

/* CTA section  */
.cta-wrapper {
  position: relative;
  overflow: hidden;
}
.cta-wrapper::before {
  content: url(../img/cta-bg.png);
  position: absolute;
  top: 0;
  left: 20%;
  transform: translateX(-20%);
}
.cta-wrapper img {
  width: 100%;
  border-radius: 12px;
  height: 511px;
  object-fit: cover;
}
.cta-wrapper .section-wrap {
  margin: 0;
  position: absolute;
  top: 50%;
  left: 28%;
  transform: translate(-28%, -50%);
  max-width: 355px;
  width: 100%;
}
.cta-wrapper span.subtitle {
  font-size: clamp(24px, 3vw, 32px);
}
.cta-wrapper .section-wrap h2 {
  font-size: clamp(28px, 3vw, 38px);
}
.cta-wrapper .btn {
  margin-top: 30px;
}
@media (max-width: 1200px) {
  .cta-wrapper .section-wrap {
    left: 32%;
    transform: translate(-32%, -50%);
  }
  .cta-wrapper img {
    height: 430px;
  }
}
@media (max-width: 1024px) {
  .cta-wrapper .section-wrap {
    left: 38%;
    transform: translate(-38%, -50%);
  }
  .cta-wrapper img {
    height: 400px;
  }
}
@media (max-width: 767px) {
  .cta-wrapper::before {
    content: unset;
  }
  .cta-wrapper::after {
    content: "";
    background: var(--light);
    opacity: 0.4;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
  }
  .cta-wrapper .section-wrap {
    z-index: 1;
    text-align: center;
    left: 50%;
    transform: translate(-50%, -50%);
    max-width: 430px;
    padding: 0 25px;
  }
  .cta-wrapper .btn {
    margin: 20px auto 0;
  }
  .cta-wrapper img {
    height: 360px;
  }
}
/* CTA section  */

/* Traveler Review section  */
.traveler-review__section {
  background-color: #f5f1ec;
  position: relative;
  overflow: hidden;
}
.traveler-review__section::after {
  content: url(../img/review-bg.png);
  position: absolute;
  top: 0;
  right: 10%;
}
.traveler-review__section .wrapper {
  position: relative;
  z-index: 1;
}
.review-form {
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 15px;
  margin-top: 16px;
}
.review-form > div {
  display: flex;
  align-items: center;
  gap: 8px;
}
.review-form > div > div {
  box-shadow: 0px 0px 6px 0px #aa9b8733;
  background-color: var(--light);
  border-radius: 12px;
}
.review-form a {
  padding: 6px 12px;
  display: block;
}
.review-form span {
  font-size: 14px;
  color: var(--text-3);
}
.traveler-review-slider .slick-list {
  padding-top: 48px;
}
.traveler-review-slider .slick-prev,
.traveler-review-slider .slick-next {
  top: 58%;
}
.traveler-review-slider .slick-track {
  display: flex;
}
.traveler-review-container {
  box-shadow: 0px 0px 6px 0px #aa9b8733;
  background-color: var(--light);
  border-radius: 12px;
  padding: 30px 35px;
  display: flex !important;
  flex-direction: column;
  justify-content: space-between;
  height: auto;
}
.traveler-review-container img {
  width: 84px;
  height: 85px;
  border-radius: 50%;
  object-fit: cover;
  border: 6px solid var(--light);
  margin-top: -75px;
  margin-bottom: 12px;
}
.traveler-review-container .entry-content p {
  color: var(--text-3);
}
.reviewer-details {
  display: flex;
  align-items: center;
  justify-content: space-between;
  gap: 15px;
  border-top: 1px solid #e5e5e5;
  padding-top: 15px;
  margin-top: 15px;
}
.reviewer-details span {
  font-weight: 500;
  color: var(--text-1);
}
.reviewer-details p {
  color: #869491;
}
.rating i {
  color: #fcbf02;
}
@media (max-width: 567px) {
  .traveler-review-container {
    padding: 25px 30px;
  }
}
/* Traveler Review section  */

/* Blog Article section  */
.blog-article-wrapper {
  display: grid;
  grid-template-columns: repeat(auto-fill, minmax(340px, 1fr));
  gap: 25px;
}
.blog-article-container {
  background-color: #f7f5ee;
  padding: 12px;
  border-radius: 10px;
}
.blog-article-container img {
  width: 100%;
  height: 297px;
  object-fit: cover;
  border-radius: 8px;
}
.blog-article-container .entry-container {
  padding: 22px 15px 20px;
}
.blog-article-container .entry-container > div {
  display: flex;
  align-items: center;
  justify-content: space-between;
  margin-bottom: 14px;
}
.blog-article-container .entry-container span {
  color: #75847e;
  font-size: 14px;
  font-weight: 500;
}
.blog-article-container h3 {
  margin-bottom: 10px;
}
.blog-article-container p {
  color: #5b6d69;
}
@media (max-width: 767px) {
  .blog-article-wrapper {
    grid-template-columns: repeat(auto-fill, minmax(290px, 1fr));
  }
}
/* Blog Article section  */
